<?php
//Start session
error_reporting(0);
session_start();
//Check whether the session variable SESS_MEMBER_ID is present or not
if (!isset($_SESSION['id']) ||(trim ($_SESSION['id']) == '')) {
	header("location:".host()."../index.php");
    exit();
}
$session_id=$_SESSION['id'];

$query = mysql_query("select * from operators where Userid = '$session_id'")or die(mysql_error());
$row = mysql_fetch_array($query);
$username = $row['Username'];
$_SESSION['username'] = $row['Username'];
?>